.body {
  color: #222222;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  overflow-x: hidden;
}
@media screen and (max-width: 1024px) {
  .body {
    font-size: 10px;
  }
}

.header {
  align-items: center;
  background-color: #F7D237;
  border-radius: 0 0 0 20px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 32px 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 96.67%;
  z-index: 999;
}
@media screen and (max-width: 1024px) {
  .header {
    border-radius: 0 0 0 4px;
    padding: 14px 0;
    width: 93.6%;
  }
}
.header__inner {
  align-items: center;
  display: flex;
  margin-left: 5.17%;
}
@media screen and (max-width: 1024px) {
  .header__inner {
    margin-left: 6.84%;
  }
}
.header__logo-img {
  display: block;
  width: 154px;
}
@media screen and (max-width: 1024px) {
  .header__logo-img {
    width: 77px;
  }
}
.header__title {
  font-family: museo-sans, sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 900;
  letter-spacing: 0.1em;
  padding-left: 2rem;
  padding-top: 0.5rem;
}
@media screen and (max-width: 1024px) {
  .header__title {
    font-size: 12px;
    padding-left: 1rem;
  }
}
.header__hamburgerbtn {
  background-color: transparent;
  border: none;
  cursor: pointer;
  position: fixed;
  right: 2.16%;
  top: 27px;
  width: 60px;
}
@media screen and (max-width: 1024px) {
  .header__hamburgerbtn {
    right: 6.4%;
    top: 7px;
    width: 40px;
  }
}
.header__hamburgerbtn-img {
  display: block;
  width: 100%;
}

.fv {
  padding-top: 41.94%;
  position: relative;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .fv {
    padding-top: 108.27%;
  }
}
.fv__bg {
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .fv__bg--pc {
    display: none;
  }
}
@media screen and (min-width: 1025px) {
  .fv__bg--sp {
    display: none;
  }
}

.culture {
  padding-bottom: 10%;
  padding-top: 7.5%;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .culture {
    padding-bottom: 12%;
    padding-top: 16%;
  }
}
.culture__title {
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.culture__logo-img {
  width: 132px;
}
@media screen and (max-width: 1024px) {
  .culture__logo-img {
    width: 28.27%;
  }
}
.culture__title-text {
  font-size: 1.375rem;
}
@media screen and (max-width: 1024px) {
  .culture__title-text {
    font-size: 1.125rem;
  }
}
.culture__title-text--pc {
  padding-left: 0.6em;
}
@media screen and (max-width: 1024px) {
  .culture__title-text--pc {
    display: none;
  }
}
.culture__title-text--upper {
  padding-left: 0.6em;
}
@media screen and (min-width: 1025px) {
  .culture__title-text--upper {
    display: none;
  }
}
.culture__title-text--lower {
  line-height: 3;
}
@media screen and (min-width: 1025px) {
  .culture__title-text--lower {
    display: none;
  }
}
.culture__wrapper {
  padding-top: 6%;
  width: 100%;
}
.culture__container {
  border: 2px solid #F7D237;
  border-radius: 16px;
  margin: 0 auto;
  padding-top: 80px;
  width: 75.56%;
}
@media screen and (max-width: 1024px) {
  .culture__container {
    padding-bottom: 12px;
    padding-top: 40px;
    width: 87.2%;
  }
}
.culture__box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 800px;
  width: 76%;
}
@media screen and (max-width: 1024px) {
  .culture__box {
    width: 280px;
  }
}
.culture__inner {
  display: flex;
  flex-direction: row;
  margin-bottom: 80px;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .culture__inner {
    align-items: start;
    margin-bottom: 0;
  }
}
.culture__number {
  background-color: #F7D237;
  border-radius: 50%;
  color: #FFFFFF;
  height: 80px;
  position: relative;
  width: 80px;
}
@media screen and (max-width: 1024px) {
  .culture__number {
    height: 44px;
    width: 44px;
  }
}
.culture__number-item {
  -webkit-transform: translateY(-50%) translateX(-50%);
  font-family: museo-sans, sans-serif;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 900;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
}
@media screen and (max-width: 1024px) {
  .culture__number-item {
    font-size: 1rem;
  }
}
.culture__textbox {
  padding-left: 32px;
}
@media screen and (max-width: 1024px) {
  .culture__textbox {
    padding-left: 10px;
  }
}
.culture__heading {
  font-size: 1.375rem;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 0.6em;
}
@media screen and (max-width: 1024px) {
  .culture__heading {
    font-size: 1.125rem;
    line-height: 1.56;
    margin-bottom: 0.6em;
    padding-top: 8px;
  }
}
.culture__description {
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (max-width: 1024px) {
  .culture__description {
    font-size: 14px;
    line-height: 1.61;
    margin-bottom: 2em;
  }
}

.detail {
  position: relative;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .detail {
    padding-top: 10%;
  }
}
.detail__bg {
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .detail__bg--pc {
    display: none;
  }
}
@media screen and (min-width: 1025px) {
  .detail__bg--sp {
    display: none;
  }
}
.detail__board {
  margin: 0 auto;
  width: 83.3%;
}
@media screen and (max-width: 1024px) {
  .detail__board {
    width: 87.2%;
  }
}
.detail__container {
  margin-top: 16%;
  position: relative;
  width: 100%;
}
.detail__container--mid {
  margin-top: 24%;
}
.detail__title {
  font-size: 2.5rem;
  font-weight: bold;
  margin-bottom: 1.6em;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .detail__title {
    font-size: 1.25rem;
    margin-bottom: 2em;
  }
}
@media screen and (max-width: 1024px) {
  .detail__title--mid {
    margin-bottom: 3em;
  }
}
.detail__card {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1440px;
  width: 100%;
}
.detail__card--reverse {
  flex-direction: row-reverse;
}
@media screen and (max-width: 1024px) {
  .detail__card {
    flex-direction: column;
    justify-content: normal;
    padding-bottom: 20%;
  }
}
.detail__ru-item {
  display: block;
  position: absolute;
  z-index: -1;
}
.detail__ru-item--toppc {
  right: 0%;
  top: -3%;
  width: 40.25%;
}
@media screen and (max-width: 1024px) {
  .detail__ru-item--toppc {
    display: none;
  }
}
.detail__ru-item--topsp {
  right: 0%;
  top: -0.8%;
  width: 27.47%;
}
@media screen and (min-width: 1025px) {
  .detail__ru-item--topsp {
    display: none;
  }
}
.detail__ru-item--midpc {
  right: 0%;
  top: -5%;
  width: 35.25%;
}
@media screen and (max-width: 1024px) {
  .detail__ru-item--midpc {
    display: none;
  }
}
.detail__ru-item--midsp {
  right: 0%;
  top: -1.8%;
  width: 19.88%;
}
@media screen and (min-width: 1025px) {
  .detail__ru-item--midsp {
    display: none;
  }
}
.detail__ru-item--bottompc {
  right: 0%;
  top: -3%;
  width: 35.25%;
}
@media screen and (max-width: 1024px) {
  .detail__ru-item--bottompc {
    display: none;
  }
}
.detail__ru-item--bottomsp {
  right: 0%;
  top: -1%;
  width: 19.88%;
}
@media screen and (min-width: 1025px) {
  .detail__ru-item--bottomsp {
    display: none;
  }
}
.detail__ll-item {
  display: block;
  position: absolute;
  z-index: -1;
}
.detail__ll-item--toppc {
  bottom: -8%;
  left: 0%;
  width: 33.75%;
}
@media screen and (max-width: 1024px) {
  .detail__ll-item--toppc {
    display: none;
  }
}
.detail__ll-item--topsp {
  bottom: 0%;
  left: 0%;
  width: 30.58%;
}
@media screen and (min-width: 1025px) {
  .detail__ll-item--topsp {
    display: none;
  }
}
.detail__ll-item--midsp {
  bottom: 2%;
  left: 0%;
  width: 30.58%;
}
@media screen and (min-width: 1025px) {
  .detail__ll-item--midsp {
    display: none;
  }
}
.detail__ll-item--bottomsp {
  bottom: 1%;
  left: 0%;
  width: 30.58%;
}
@media screen and (min-width: 1025px) {
  .detail__ll-item--bottomsp {
    display: none;
  }
}
.detail__img-box {
  width: 50%;
}
@media screen and (max-width: 1024px) {
  .detail__img-box {
    width: 100%;
  }
}
@media screen and (min-width: 1025px) {
  .detail__img-box--dejima {
    margin-right: -4%;
    margin-top: 14%;
  }
}
@media screen and (min-width: 1025px) {
  .detail__img-box--kato {
    margin-top: 18%;
  }
}
@media screen and (max-width: 1024px) {
  .detail__img-box--kato {
    margin-top: 12%;
  }
}
@media screen and (min-width: 1025px) {
  .detail__img-box--akiyama {
    margin-top: 18%;
    width: 45%;
  }
}
@media screen and (max-width: 1024px) {
  .detail__img-box--akiyama {
    margin-top: 8%;
  }
}
.detail__img-panel {
  position: relative;
}
.detail__img {
  display: block;
  width: 100%;
}
.detail__img--pc {
  border-radius: 24px;
}
@media screen and (max-width: 1024px) {
  .detail__img--pc {
    display: none;
  }
}
.detail__img--sp {
  border-radius: 24px;
}
@media screen and (min-width: 1025px) {
  .detail__img--sp {
    display: none;
  }
}
.detail__img--dejima {
  overflow-x: hidden;
  width: 113%;
}
.detail__img--nakahara {
  box-shadow: -40px 40px 0 #F7D237;
}
@media screen and (max-width: 1024px) {
  .detail__img--nakahara {
    box-shadow: -48px 24px 0 #F7D237;
  }
}
.detail__img--kato {
  box-shadow: 40px -40px 0 #F7D237;
}
@media screen and (max-width: 1024px) {
  .detail__img--kato {
    box-shadow: 48px -24px 0 #F7D237;
  }
}
.detail__img--akiyama {
  box-shadow: -40px -40px 0 #F7D237;
}
@media screen and (max-width: 1024px) {
  .detail__img--akiyama {
    box-shadow: -48px -24px 0 #F7D237;
  }
}
.detail__img-bg {
  background-color: #F7D237;
  border-radius: 20px;
  position: absolute;
  z-index: -1;
}
.detail__img-bg--takiguchi {
  border-radius: 0 20px 20px 0;
  height: 80%;
  left: -20%;
  top: -24%;
  width: 80%;
}
@media screen and (max-width: 1024px) {
  .detail__img-bg--takiguchi {
    height: 120%;
    left: -12%;
    top: -60%;
    width: 40%;
  }
}
.detail__img-bg--dejima {
  height: 124%;
  left: 16%;
  top: -10%;
  width: 80%;
}
@media screen and (max-width: 1024px) {
  .detail__img-bg--dejima {
    height: 120%;
    left: 14%;
    top: -8%;
    width: 70%;
  }
}
.detail__linkbtn-box {
  background-color: #222222;
  border-radius: 0 0 0 20px;
  bottom: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  left: 0;
  position: absolute;
  width: 32%;
}
@media screen and (max-width: 1024px) {
  .detail__linkbtn-box {
    width: 36%;
  }
}
.detail__linkbtn-box--akiyama {
  width: 42%;
}
.detail__linkbtn-label {
  color: #FFFFFF;
  display: inline-block;
  font-family: museo-sans, sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 300;
  margin-left: 8%;
  padding-bottom: 10%;
  padding-top: 10%;
}
@media screen and (max-width: 1024px) {
  .detail__linkbtn-label {
    font-size: 0.875rem;
  }
}
.detail__linkbtn-img {
  margin-right: 8%;
  vertical-align: middle;
  width: 24px;
}
@media screen and (max-width: 1024px) {
  .detail__linkbtn-img {
    width: 20px;
  }
}
.detail__text-box {
  width: 43.33%;
}
@media screen and (min-width: 1025px) {
  .detail__text-box--leftside {
    padding-left: 2%;
  }
}
@media screen and (min-width: 1025px) {
  .detail__text-box--rightside {
    padding-right: 2%;
  }
}
@media screen and (max-width: 1024px) {
  .detail__text-box {
    width: 100%;
  }
}
.detail__text-box--dejima {
  margin-top: 8%;
}
@media screen and (max-width: 1024px) {
  .detail__text-box--dejima {
    margin-top: 20%;
  }
}
.detail__text-box--kato {
  margin-top: 8%;
}
@media screen and (max-width: 1024px) {
  .detail__text-box--kato {
    margin-top: 12%;
  }
}
@media screen and (min-width: 1025px) {
  .detail__text-box--akiyama {
    margin-top: 24%;
  }
}
@media screen and (max-width: 1024px) {
  .detail__text-box--akiyama {
    margin-top: 12%;
  }
}
.detail__heading {
  font-size: 1.625rem;
  line-height: 1.5;
  margin-bottom: 1.6em;
}
.detail__heading--takiguchi {
  margin-top: 16%;
}
.detail__heading--upper {
  border-radius: 4px 4px 0 0;
  margin: 0;
}
.detail__heading--lower {
  border-radius: 0 0 4px 4px;
}
@media screen and (max-width: 1024px) {
  .detail__heading {
    font-size: 1.125rem;
  }
}
.detail__heading-text {
  background: linear-gradient(transparent 0%, #F7D237 0%);
  border-radius: 6px;
  padding: 0.4em 0;
}
.detail__description {
  font-size: 1.125rem;
  line-height: 2.28;
  margin-bottom: 1em;
}
@media screen and (max-width: 1024px) {
  .detail__description {
    font-size: 14px;
    margin-bottom: 2em;
  }
}
.detail__name {
  font-size: 0.875rem;
  padding-right: 1.6em;
  text-align: right;
}
@media screen and (max-width: 1024px) {
  .detail__name {
    font-size: 0.8rem;
    padding-right: 0.8em;
  }
}

.interview {
  margin-top: 28%;
  position: relative;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .interview {
    margin: 24% auto 0;
    width: 87.2%;
  }
}
.interview__crown {
  color: #F7D237;
  font-family: museo-sans, sans-serif;
  font-size: 6.25rem;
  font-style: normal;
  font-weight: 500;
  padding-left: 3.33%;
}
@media screen and (max-width: 1024px) {
  .interview__crown {
    font-size: 3.125rem;
    margin-bottom: 8%;
    padding-left: 0;
  }
}
.interview__bg {
  left: 0;
  position: absolute;
  z-index: -1;
}
.interview__bg--pc {
  top: 4%;
  width: 87.78%;
}
@media screen and (max-width: 1024px) {
  .interview__bg--pc {
    display: none;
  }
}
.interview__bg--sp {
  top: 1%;
  width: 93.6%;
}
@media screen and (min-width: 1025px) {
  .interview__bg--sp {
    display: none;
  }
}
.interview__title {
  background-color: #FFFFFF;
  border-radius: 0 15px 15px 0;
  margin-top: 2.78%;
  padding-left: 10.49%;
  width: 56%;
}
@media screen and (max-width: 1024px) {
  .interview__title {
    margin-bottom: 18%;
    padding-left: 0%;
    width: 90%;
  }
}
.interview__logo-img {
  width: 132px;
}
@media screen and (max-width: 1024px) {
  .interview__logo-img {
    padding-bottom: 1em;
    width: 105px;
  }
}
.interview__title-text {
  font-size: 1.375rem;
  letter-spacing: 0.1em;
  padding-left: 1.6rem;
  padding-top: 0.5rem;
}
@media screen and (max-width: 1024px) {
  .interview__title-text {
    font-size: 1rem;
    line-height: 2;
    padding-left: 1rem;
  }
}
.interview__topic-label {
  font-family: museo-sans, sans-serif;
  font-size: 2.19rem;
  font-style: normal;
  font-weight: 500;
  position: absolute;
  right: 4%;
  top: 3%;
}
@media screen and (max-width: 1024px) {
  .interview__topic-label {
    font-size: 0.8rem;
    right: 4%;
    top: 2%;
  }
}
.interview__contentbox {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 6% auto;
  width: 83.4%;
}
@media screen and (max-width: 1024px) {
  .interview__contentbox {
    flex-direction: column;
    width: 100%;
  }
}
.interview__content-card {
  border-bottom: 0.5px solid #888888;
  margin-bottom: 4rem;
  margin-right: 2.86%;
  padding-bottom: 4rem;
  width: 30.47%;
}
@media screen and (max-width: 1024px) {
  .interview__content-card {
    margin-bottom: 3rem;
    padding-bottom: 3rem;
    width: 100%;
  }
}
.interview__heading {
  font-size: 1.2rem;
  line-height: 1.5;
  margin-bottom: 1em;
}
@media screen and (max-width: 1024px) {
  .interview__heading {
    font-size: 1.125rem;
  }
}
.interview__text {
  background: linear-gradient(transparent 0%, #F7D237 0%);
  border-radius: 6px;
  padding: 0.4em 0;
}
@media screen and (max-width: 1024px) {
  .interview__text {
    border-radius: 4px;
  }
}
.interview__name {
  font-size: 0.875rem;
  padding-bottom: 1em;
}
.interview__category-label {
  background-color: #B4B4B4;
  border-radius: 4px;
  color: #FFFFFF;
  font-size: 0.75rem;
  line-height: 1.8;
  margin-bottom: 1em;
  text-align: center;
  width: 32.88%;
}
@media screen and (max-width: 1024px) {
  .interview__category-label {
    font-size: 0.8rem;
  }
}
.interview__thumbnail {
  border-radius: 8px;
  display: block;
  margin-bottom: 1rem;
  padding-top: 61.75%;
  position: relative;
  width: 100%;
}
.interview__thumbnail-img {
  display: block;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.interview__thumbnail-arrowbg {
  align-items: center;
  background-color: #FFFFFF;
  bottom: 0%;
  display: flex;
  height: 32px;
  justify-content: center;
  position: absolute;
  right: 0%;
  width: 48px;
}
@media screen and (max-width: 1024px) {
  .interview__thumbnail-arrowbg {
    height: 28px;
    width: 40px;
  }
}
.interview__thumbnail-arrow {
  display: inline-block;
  height: 12px;
  position: relative;
  vertical-align: middle;
  width: 24px;
}
.interview__thumbnail-arrow::before {
  -webkit-transform: translateY(-50%);
  background-color: black;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  top: 7px;
  transform: translateY(-50%);
  width: 100%;
}
.interview__thumbnail-arrow::after {
  -webkit-transform: translateX(-50%) rotate(45deg) translateY(-50%);
  border-right: 1px solid black;
  border-top: 1px solid black;
  content: "";
  height: 8px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateX(-50%) rotate(45deg) translateY(-50%);
  width: 8px;
}
.interview__description {
  font-size: 0.875rem;
  letter-spacing: 0.02em;
  line-height: 1.93;
  margin-bottom: 1rem;
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .interview__description {
    font-size: 0.8rem;
    line-height: 1.8;
  }
}
.interview__hashtagbox {
  display: flex;
  flex-wrap: wrap;
  width: 96%;
}
@media screen and (max-width: 1024px) {
  .interview__hashtagbox {
    width: 89.91%;
  }
}
.interview__hashtag {
  background-color: #FEFAE9;
  border-radius: 2px;
  font-size: 0.8rem;
  letter-spacing: 0.02em;
  line-height: 2.25;
  margin-bottom: 0.8em;
  margin-right: 2.4%;
  text-align: center;
  width: 30%;
}
@media screen and (max-width: 1024px) {
  .interview__hashtag {
    font-size: 0.75rem;
  }
}
.interview__linkbtn {
  display: block;
  margin-left: 81.46%;
  margin-top: 6.25%;
  padding-bottom: 0.8%;
  width: 10.2%;
}
@media screen and (max-width: 1024px) {
  .interview__linkbtn {
    margin-left: 66.27%;
    margin-top: 9.11%;
    width: 27.33%;
  }
}
.interview__linkbtn-label {
  font-family: museo-sans, sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 300;
  padding-left: 0.5em;
}
@media screen and (max-width: 1024px) {
  .interview__linkbtn-label {
    font-size: 0.7rem;
  }
}
.interview__linkbtn-img {
  display: block;
  width: 100%;
}

.joblist {
  border-bottom: 1px solid #323232;
  margin: 0 auto;
  padding: 8% 0 16.67%;
  width: 94.03%;
}
@media screen and (max-width: 1024px) {
  .joblist {
    padding: 10% 0 14.93%;
    width: 100%;
  }
}
.joblist__container {
  background-color: #323232;
  border-radius: 15px;
  display: block;
  margin: 0 auto;
  padding-top: 16.25%;
  position: relative;
  width: 83.33%;
}
@media screen and (max-width: 1024px) {
  .joblist__container {
    border-radius: 8px;
    padding-top: 48%;
    width: 87.2%;
  }
}
.joblist__bgtext {
  -webkit-transform: translateY(-50%) translateX(-50%);
  color: #3C3C3C;
  font-family: museo-sans, sans-serif;
  font-size: 7.2rem;
  font-style: normal;
  font-weight: 500;
  left: 50%;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .joblist__bgtext {
    font-size: 3.2rem;
  }
}
.joblist__maintext {
  -webkit-transform: translateY(-50%) translateX(-50%);
  color: #FFFFFF;
  font-size: 1.375rem;
  left: 50%;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
}
@media screen and (max-width: 1024px) {
  .joblist__maintext {
    font-size: 1rem;
  }
}
.joblist__arrow {
  position: absolute;
  right: 4%;
  top: 50%;
  width: 36px;
}
@media screen and (max-width: 1024px) {
  .joblist__arrow {
    width: 24px;
  }
}

.joblist {
  border-bottom: 1px solid #323232;
  margin: 0 auto;
  padding: 17.08% 0 16.67%;
  width: 94.03%;
}
@media screen and (max-width: 1024px) {
  .joblist {
    padding: 25.6% 0 14.93%;
    width: 100%;
  }
}
.joblist__container {
  background-color: #323232;
  border-radius: 15px;
  display: block;
  margin: 0 auto;
  padding-top: 16.25%;
  position: relative;
  width: 83.33%;
}
@media screen and (max-width: 1024px) {
  .joblist__container {
    border-radius: 8px;
    padding-top: 48%;
    width: 87.2%;
  }
}
.joblist__bgtext {
  -webkit-transform: translateY(-50%) translateX(-50%);
  color: #3C3C3C;
  font-family: museo-sans, sans-serif;
  font-size: 7.2rem;
  font-style: normal;
  font-weight: 500;
  left: 50%;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: 100%;
}
@media screen and (max-width: 1024px) {
  .joblist__bgtext {
    font-size: 3.2rem;
  }
}
.joblist__maintext {
  -webkit-transform: translateY(-50%) translateX(-50%);
  color: #FFFFFF;
  font-size: 1.375rem;
  left: 50%;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translateY(-50%) translateX(-50%);
}
@media screen and (max-width: 1024px) {
  .joblist__maintext {
    font-size: 16px;
    width: 100%;
  }
}
.joblist__img {
  margin-bottom: 0.3em;
  margin-left: 0.4em;
  width: 20px;
}
@media screen and (max-width: 1024px) {
  .joblist__img {
    font-size: 14px;
  }
}
.joblist__arrow {
  position: absolute;
  right: 4%;
  top: 50%;
  width: 36px;
}
@media screen and (max-width: 1024px) {
  .joblist__arrow {
    width: 24px;
  }
}

.contact {
  border-bottom: 1px solid #323232;
  margin: 0 auto;
  padding: 8.2% 0 8.2%;
  width: 94.03%;
}
@media screen and (max-width: 1024px) {
  .contact {
    padding: 12% 0 14.93%;
    width: 100%;
  }
}
.contact__inner {
  align-items: center;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0 auto;
  width: 88.85%;
}
@media screen and (max-width: 1024px) {
  .contact__inner {
    align-items: inherit;
    flex-direction: column;
    width: 88.8%;
  }
}
.contact__bgtext {
  color: #E5E5E5;
  font-family: museo-sans, sans-serif;
  font-size: 4.125rem;
  font-style: normal;
  font-weight: 500;
}
@media screen and (max-width: 1024px) {
  .contact__bgtext {
    font-size: 3.8rem;
  }
}
.contact__linkbtn {
  align-items: center;
  display: flex;
  font-size: 0.875rem;
  height: 2rem;
  letter-spacing: 0.02em;
  width: 17.6%;
}
@media screen and (max-width: 1024px) {
  .contact__linkbtn {
    align-self: flex-end;
    margin-top: 18.02%;
    padding-bottom: 0.3em;
    width: auto;
  }
  .contact__linkbtn__linkbtn-img {
    width: 17px;
  }
}
@media screen and (max-width: 1024px) and (max-width: 1024px) {
  .contact__linkbtn__linkbtn-img {
    width: 12px;
  }
}
.contact__linkbtn-label {
  font-size: 1rem;
  font-style: normal;
  font-weight: 300;
  padding-left: 0.5em;
  padding-right: 1.5em;
}

.footer {
  margin: 0 auto;
  padding-top: 5.56%;
  position: relative;
  width: 94.03%;
}
@media screen and (max-width: 1024px) {
  .footer {
    margin-top: 18.02%;
    width: 87.2%;
  }
}
.footer__inner {
  align-items: center;
  display: flex;
  margin-left: 5.17%;
}
@media screen and (max-width: 1024px) {
  .footer__inner {
    margin-left: 0;
  }
}
.footer__logo-img {
  display: block;
  width: 132px;
}
@media screen and (max-width: 1024px) {
  .footer__logo-img {
    width: 72px;
  }
}
.footer__title {
  font-family: museo-sans, sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 0.1em;
  padding-left: 2rem;
  padding-top: 0.5rem;
}
@media screen and (max-width: 1024px) {
  .footer__title {
    font-size: 0.8rem;
    padding-left: 1rem;
  }
}
.footer__linkbtn {
  align-items: center;
  display: flex;
  flex-direction: row;
  margin-left: 5.17%;
  margin-top: 6.25%;
  padding-bottom: 0.8%;
  width: 32%;
}
@media screen and (max-width: 1024px) {
  .footer__linkbtn {
    flex-wrap: wrap;
    margin-left: 0;
    margin-top: 9.11%;
    width: 65%;
  }
}
.footer__linkbtn-label {
  font-size: 14px;
  line-height: 2;
  padding-left: 1em;
  padding-right: 1em;
}
@media screen and (max-width: 1024px) {
  .footer__linkbtn-label {
    font-size: 12px;
    margin-left: -2px;
    padding-left: 0;
    padding-top: 0.1em;
    text-align: left;
  }
  .footer__linkbtn-label:first-child {
    width: 100%;
  }
  .footer__linkbtn-label:not(:first-child) {
    padding: 0 0.3em;
  }
}
.footer__linkbtn-logo {
  margin-bottom: 6px;
  width: 66px;
}
@media screen and (max-width: 1024px) {
  .footer__linkbtn-logo {
    margin-left: 0;
    width: 56px;
  }
}
.footer__linkbtn-img {
  padding-left: 2em;
  width: 40px;
}
@media screen and (max-width: 1024px) {
  .footer__linkbtn-img {
    padding-left: 1em;
    width: 16px;
  }
}
.footer__copyright {
  color: #969696;
  font-family: museo-sans, sans-serif;
  font-size: 10px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 0.1em;
  margin-bottom: 6em;
  margin-left: 5.17%;
  padding-top: 4em;
}
@media screen and (max-width: 1024px) {
  .footer__copyright {
    margin-left: 0;
  }
}
.footer__jumptofv-img {
  display: block;
  position: absolute;
}
.footer__jumptofv-img--pc {
  bottom: 0;
  right: 0;
  width: 30px;
}
@media screen and (max-width: 1024px) {
  .footer__jumptofv-img--pc {
    display: none;
  }
}
.footer__jumptofv-img--sp {
  right: 0;
  top: -24%;
  width: 27px;
}
@media screen and (min-width: 1025px) {
  .footer__jumptofv-img--sp {
    display: none;
  }
}

.sp-only {
  display: none;
}
@media screen and (max-width: 1024px) {
  .sp-only {
    display: block;
  }
}

@media screen and (min-width: 1025px) {
  .hover-link-shadow {
    opacity: 1;
    transition: box-shadow 0.35s ease;
  }

  .hover-link-shadow:hover {
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
    opacity: 1;
  }
}
